= form_for @cropping_patern do |f|
  - if @cropping_patern.errors.any?
    #error_explanation
      %h2= "#{pluralize(@cropping_patern.errors.count, "error")} prohibited this cropping_patern from being saved:"
      %ul
        - @cropping_patern.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :survey_number
    = f.text_field :survey_number
  .field
    = f.label :total_land
    = f.text_field :total_land
  .field
    = f.label :crop_id
    = f.number_field :crop_id
  .field
    = f.label :intercrop_id
    = f.number_field :intercrop_id
  .field
    = f.label :season
    = f.text_field :season
  .actions
    = f.submit 'Save'
